.cont1{
	padding: 12rem 0 12rem 0;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;   
  background-image: url(https://blank.holograf.jp/wp/wp-content/themes/blank-holograf/img/cont1-bg-mztk.jpg);
  font-family: YakuHanMP, 'Noto Serif JP', serif;
  background-color:rgba(255,255,255,0.4);
background-blend-mode:lighten;
 box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
}


.cont1 h2 {
	color: #1fa1de;
    text-align: center;
    font-weight: 400;
    letter-spacing: 0.1em;
    margin-bottom: 5rem;
    font-size: 5rem;
    line-height: 1.5em;
}

.cont1 h2 small {
	display: block;
    font-size: 18px;
    letter-spacing: 0.1em;
    line-height: 1;
    margin-bottom: 40px;
    position: relative;
}

.cont1 .declaration {
	background-color: rgba(255, 255, 255, 0.83);
	border-radius: 15px;
	padding: 5rem 4rem 2rem 4rem;
	font-size: 1.6rem;
	line-height: 2.8rem;
}


@media (max-width: 768px) {
.cont1 {
	padding: 6rem 0 6rem 0;
}
.cont1 h2 {
	margin-top: 5rem;
    font-size: 3rem;
    font-weight: bold;
}
.cont1 h2 small {
    margin-bottom: 20px;
}
.cont1 ul {
    font-size: 2rem;
    line-height: 2.2rem;
    padding: 5rem 2rem 2rem 2rem;
}
.cont1 ul li {
	padding-bottom: 2rem;
	margin-bottom: 0;
}
}
